Subject: Ackanomic Digest V2 #105
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest         Sunday, June 1 1997         Volume 02 : Number 105

----------------------------------------------------------------------

Date: Sun, 1 Jun 1997 00:01:16 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Acka: Treasure

Once again, trinkets are piling up in my house.

I take some of them to a very safe place and bury them as a treasure.
The ones I buried (worth a total of A$65) are:

The Bronze Umbrella
The Lucky Ball and Chain
a cheap plastic imitation of the Amulet of Yendor

Unfortunately I forgot where I buried them.  I have a scrap of paper
on which I performed some calculations relating to the burial site, but
I must have been very confused when I wrote these, because they make no
sense to me now.

Anyway, I present this paper here.  Maybe somebody else can figure it out.

         NEU        SGSM           MFM             GHG
      ______      ______       _______        ________
 DBP / LENAS  AS / LTNCS  EEH / MFLWHA  UEHH / TTTTTTT
       BPS         EA           WENM            ATMU
       ---         --           ----           -----
        UNA        MGN           FWEH           GSMHT
        DBP        MSD           YEOF           GAMRS
        ---        ---           ----           -----
        NAIS         LC           MNWA           TERGT
        NNPS         EA           WENM            ATMU
        ----         --           ----           -----
         NAS          DS           NYH            GTPH
                      AS
                      --
                      SC

/dev/joe

------------------------------

Date: Sun, 1 Jun 1997 00:08:12 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Acka: Postmasterness

I am exercising my privilege as postmaster to remove observer
[email-masked] from all the game lists.  All mail for
about 8 days to this address, including a total of 37 messages,
has bounced, due to some sort of configuration problem at that
site.

/dev/joe
Postmaster

------------------------------

Date: Sun, 1 Jun 1997 01:18:03 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: President

On Sat, 31 May 1997, John Bollinger wrote:

> 
> The rule relevant to the present Presidential situation is R402.
> Here are the parts that apply:
> 
> (i) A Nomination is conducted as follows:
>       c) During the Nomination Period, volunteers shall
>          notify the appropriate Officer of their intent to be
>          considered.
>       d) At the end of the Nomination Period, the appropriate
>          Officer shall publicly report the list of eligible
>          volunteers (Nominees).
>       e) If there are no eligible volunteers, the Nomination
>          Period shall continue until there is an eligible
>          volunteer, except in the case of optional offices
>          [qv Rule 401, section (ix)].
> 
> (ii) An Election for Office is conducted as follows:
>       a) A Nomination is conducted. Any Player who is eligible
>          to hold the Office is eligible to volunteer.
>       b) If the number of Nominees is the same as the number of vacant 
>          Seats for the Office in question, the appropriate Officer shall
>          announce this fact, and the Seats shall be filled by the Nominees.
>          This shall conclude the Election process; no actual Election shall
>          be held in this case.
> 
> If anyone thinks that they volunteered during the first three days of
> the Nomination period, then please let me know before this goes too far.  If
> anyone did so then I shall have to try to find a record of it.  Otherwise,
> Niccolo Flychuck becomes President without an Election.  I will assume that
> this in fact occurs until and unless anyone claims otherwise.
> 
> This was Ackanomic's first uncontested Presidential election.
> 
> 
> ThinMan
> Acting Speaker 

I would like to ask Nicolo Flychuck to resign from the office of the
President.  This is by no means done out of disrespect to Mr. Flychuck.  I
think he would make a fine president, although the fact that he expects to
be on vacation for half his term is rather disconcerting.  I would just
like to see an actual election for the office, and since we seem to have 2
people who wanted to run (although not enough to actually volunteer before
the deadline) I'd like to give the whole process another go, as it were.

                               - Senator Vynd

[email-masked]

------------------------------

Date: Sat, 31 May 1997 22:20:47 -0700
From: **Alexandre Muniz <[email-masked]>
Subject: Re: Acka:  Hept

Jason Orendorff wrote:

> There.  Round 3: whichever winner first announces the complete list of
> players who successfully solved the original cgi puzzle will get 1
> PFMohammed (worth significantly more than the PCs...) Only one guess
> per player, please.

Okay, but this should be Round 4

Since the information that I am a winner has not been publicly 
available, I guess this stage is mine to lose. Assuming there are no 
other sleeper winners, the list should be, (according to the stage in 
which they were revealed to be winners:)

Stage 1 (Agora)
Robert Sevin

Stage two (PC's)
Antimatter (aka Antimatter was here)
Habeus Corpus (aka Voting Gnome)
Vynd

Stage III (Amber Heptahedron)
breadbox
/dev/joe 

Stage D (PFMohammed)
two-star

**two-star

------------------------------

Date: Sun, 1 Jun 1997 01:24:24 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Where's my SVH? :)

I can't recall when Malenkai left on vacation, but might he be eligible
for a silly vacation hat now that he is back?

                                 - Harfmeister Vynd

[email-masked]

------------------------------

Date: Sat, 31 May 1997 22:24:07 -0900
From: Phil Ackley <[email-masked]>
Subject: Acka: Things 

I ack Habeous Corpus name change to Voting Gnome.  He might be interested
in learning that the original Voting Gnome is alivve and well in
Rishonomic, where besides voting it serves as their Liason to internomic.

Also, when I resigned as president I was under the impression that it would
not affect my CotCship.  I did the best I did in that job with the time I
had to do it (new respect for malenkai and all that good stuff too).  Hope
it worked okay for everyone else.

Mr. Nacho

------------------------------

Date: Sun, 1 Jun 1997 00:24:52 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Acka: Grump

So surely, then, Grump had 63 feet.

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--ABBA:Does Your Mother Know
Current Book--Lesley Choyce:Trapdoor To Heaven
Do you see the noses growing?  Wonder where the truth is going.

------------------------------

Date: Sun, 1 Jun 1997 01:35:54 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: Grump

Alfvaen wrote:
> So surely, then, Grump had 63 feet.

Alfvaen has found my treasure consisting of the Lucky Ball and Chain,
Bronze Umbrella, and the cheap plastic imitation of the amulet of yendor.
Sorry that the puzzle wasn't harder, but I didn't have time to make a
better one.

The map was:

Solve the puzzle in my June 1st prayer and post publicly how many feet
Grump has.

The solutions to the puzzles in my burial posting were:

          0123456789
puzzle 1  SENDAPUBLI
       2  CMSGANDTEL
       3  LHOWMANYFE
       4  ETGRUMPHAS

/dev/joe

------------------------------

Date: Sun, 1 Jun 1997 00:38:57 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka: Grump

> Alfvaen wrote:
> > So surely, then, Grump had 63 feet.
> 
> Alfvaen has found my treasure consisting of the Lucky Ball and Chain,
> Bronze Umbrella, and the cheap plastic imitation of the amulet of yendor.

Gee, if only I'd won this last week, my life would've been much easier.  I
could've auctioned off the Bronze Umbrella instead of that silly contract.

> Sorry that the puzzle wasn't harder, but I didn't have time to make a
> better one.

I confess that I just really like doing that long division puzzles.  Almost
as much fun as Cross Sums!  And I've gotten too frustrated with breadbox's
Huber Feathers second map.

> The map was:
> 
> Solve the puzzle in my June 1st prayer and post publicly how many feet
> Grump has.
> 
> The solutions to the puzzles in my burial posting were:
> 
>           0123456789
> puzzle 1  SENDAPUBLI
>        2  CMSGANDTEL
>        3  LHOWMANYFE
>        4  ETGRUMPHAS

I accidentally deleted the Prayer For Deliverance after giving it only a
cursory once-over, and had to ask /dev/joe for another copy.  (And then
discovered the email ftp archive, which I'm currently going over to get a
better idea of Acka's recent history, at least...)  Until then I had no
idea what "Grump" meant, because of my own sievelike brain.  :-/

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--Weird Al Yankovic:Gump
Current Book--Lesley Choyce:Trapdoor To Heaven
You made my day--now you have to sleep in it.

------------------------------

Date: Sat, 31 May 1997 23:57:39 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Grump

> The solutions to the puzzles in my burial posting were:
> 
>           0123456789
> puzzle 1  SENDAPUBLI
>        2  CMSGANDTEL
>        3  LHOWMANYFE
>        4  ETGRUMPHAS

Rats. I *love* these kinds of puzzles, but I haven't even had a chance
to copy them down yet!

breadbox

------------------------------

Date: Sun, 1 Jun 1997 04:12:48 -0500 (CDT)
From: Mitchell Harding <[email-masked]>
Subject: Acka: re: nomic game (fwd) (CnH) 

>le concept du "harf" comme on dit ici =E0 Acka.

This is my favorite line in the translation, personally.

Robert Sevin

------------------------------

Date: Sun, 1 Jun 1997 04:12:51 -0500 (CDT)
From: Mitchell Harding <[email-masked]>
Subject: Acka: Re: nomic game (fwd) (CnH) 

>Here is a slightly modified translation of /dev/joe's excellent Ackanomic
>info page (the first two paragraphs). This is in the "vous" form, not the
>"tu", just because when in doubt about your audience that's the way to go. I
>can change it if needed.

Might I also suggest that we put a copy of this up on the web page? We could
provide a link from the main page, and the info page, (perhaps a link in
French, and a link in English) to this treatise, so that French speakers
that stumble across our page will be able to get info more easily. 

In fact, whenever we get the opportunity to have the info page translated
into another language, we should do so... I'm not sure if we have any other
fluent speakers of foreign languages among us, but it's something to consider.

Speaking of which, whatever happened with that Polish nomic? My brother
recently asked me about that.

Robert Sevin

------------------------------

Date: Sun, 01 Jun 1997 02:35:56 -0700
From: Joshua Nave <[email-masked]>
Subject: Re: Acka: Re: nomic game (fwd) (CnH)

Mitchell Harding wrote:
> 
> >Here is a slightly modified translation of /dev/joe's excellent Ackanomic
> >info page (the first two paragraphs). This is in the "vous" form, not the
> >"tu", just because when in doubt about your audience that's the way to go. I
> >can change it if needed.
> 
> Might I also suggest that we put a copy of this up on the web page? We could
> provide a link from the main page, and the info page, (perhaps a link in
> French, and a link in English) to this treatise, so that French speakers
> that stumble across our page will be able to get info more easily.
> 
> In fact, whenever we get the opportunity to have the info page translated
> into another language, we should do so... I'm not sure if we have any other
> fluent speakers of foreign languages among us, but it's something to consider.
> 
> Speaking of which, whatever happened with that Polish nomic? My brother
> recently asked me about that.
> 
> Robert Sevin

It might take some work, but I should be able to provide a Korean
translation, should one ever be required.

Narf

------------------------------

Date: Sun, 01 Jun 1997 08:31:04 -0400
From: Malenkai <[email-masked]>
Subject: Acka: Voting

I voted no on proposals 2014 and 2015 after I came back from 
vacation and before their deadline expired.  The bot did not 
accept my votes.  I have no idea how you guys are handling this
now.  I also voted on some of the alien abduction proposals
before I went on vacation, by hand, but these votes were not
reported.  The retroactivity clause legalizes the non-reporting
of these votes, and I do not believe that it would have made a
difference anyway.

Malenkai

------------------------------

Date: Sun, 1 Jun 1997 07:54:19 -0500
From: [email-masked] (John Bollinger)
Subject: Re: Acka:  Hept 

My guess:
Bascule
breadbox
/dev/joe
Guy Fawkes
Habeous Corpus
Mohammed
Robert Sevin
snowgod
Vynd
ThinMan

- --
ThinMan

------------------------------

Date: Sun, 1 Jun 1997 07:59:49 -0500
From: [email-masked] (John Bollinger)
Subject: Re: Acka: CFJ 389 (ThinMan) 

I accept judgement on CFJ 389.

ThinMan

------------------------------

Date: Sun, 01 Jun 1997 11:20:14 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: Elections and Presidential Nomination

Aaron Humphrey wrote:

> Thank you all for your stirring confidence in me.  I will endeavour to
> fulfill the office of AckaPhysicist with the utmost harf, and hope that my
> paltry efforts will match that of my distinguished predecessor, Calvin N
> Hobbes.

I will be removing the old Ackaphysicist stuff from my web 
pages within a couple of days.  I trust that you will be keeping
your own web pages of it -- in any case, I will no longer be harfing
the web pages for the Aph.  Feel free to take the material, or discuss
with the previous Aph what is to become of it.

Malenkai

------------------------------

Date: Sun, 01 Jun 1997 11:59:10 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: CFJ 389

ThinMan wrote:
 
> I accept judgement on CFJ 389.

CFJ 389, if it ever existed, was retracted.

Clerk of the Courts

------------------------------

Date: Sun, 01 Jun 1997 12:21:03 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: CotC resignation?

breadbox wrote:
> 
> > Speaking of which, on the surface there appears to me to be somewhat
> > of a sticky tangle in the justice system at the moment.

> One possible escape from this situation might be worthy of
> consideration. I quote from Rule 403:
> 
> (iv)   Whenever a Functional Office has a vacant Seat, and there
>        is no Acting Officer for that Seat, the President is
>        to be the Acting Officer for that Seat.
> 
> An acceptable interpretation might be that at the time that Mr. Nacho
> resigned as President, there was in fact an Acting Officer for that
> seat, i.e., Mr. Nacho.

This would be fine if the President *appointed* an acting officer,
(or appointed himself) at the time.  In reality, however, the appointment
was accepted by default of the office of President, and would seem
to float with the office of President, in the absence of an explicit
appointment.  That is the clear interpretation of the office rules
to me.

This interpretation comes from how we have customarily handled this in
the past.  When Wayne quit, I became acting Tabulator, etc, because I
was Acting Appointer at the time.  While I was acting Appointer, a
proposal passed eliminating the Appointer office and assigning all
the acting functional officer duties to the President (not in self-
deleting {{}}'s, but with the language in the office rules today, 
including that which you quote).  At that time, all the FO duties were
transferred to then President snowgod.  Furthermore, when the presidency
was later transferred to Niccolo Flychuck, the FO duties went to him
at that time as well -- two instances of game custom that are contrary
to the above interpretation.  At that time, the transition was handled in
the normal way, via election, and the rules stipulate(d) that snowgod
remained *acting* president during the transition.  This case is different
due to the resignation.

Its possible that we did it wrong back then; game custom only holds sway
when the rules are *unclear*, etc.  I'm afraid I may have to submit 
a CFJ on the matter, because as much as I'd like to, I cannot accept this
interpretation without a judge diving into it more.  

I may attack the problem from the angle of the counter-intuitive result
that snowgod remained acting president after his resignation.  If this
is the case, only CFJ 384 is affected.  If breadbox's reasoning is the
case, then no CFJs are affected.  If my reasoning is the case, CFJs 379,
and 383 thru 389 are affected in various ways.

Malenkai
Clerk of the Courts

------------------------------

Date: Sun, 01 Jun 1997 12:27:02 -0400
From: Malenkai <[email-masked]>
Subject: Acka: CFJ ineligibility

1) When I went on vacation, the CFJ ineligibility list was:

Red Barn
Ackers
fnord

CFJ 384 was thus illegally assigned to fnord.  This occurrd less than
a fortnight ago.  The only affect this appears to have is that the
acting CotC may have violated the speed rule, and the "first" judge
entry on the web page should be deleted.

2) As a result of CFJ 379, two-star was added to the CIL.

3) The CIL can be found on the web at 
http://www.itw.com/~malenkai/ackacil.txt
and off of the main acka page.

Clerk of the Courts

------------------------------

Date: Sun, 01 Jun 1997 13:10:55 -0400
From: Malenkai <[email-masked]>
Subject: Acka: CFJ 390 (Mohammed)

Mohammed has been chosen.  

I have numbered this CFJ 390 in all threads, even though in the FALSE
thread it would properly be numbered 385. The rules do not require
sequential numbering of CFJs, and its easier this way.

Clerk of the Courts
- ---------------------------------------------------------------------
Call For Judgement 390
  Subject: Acting Functional Officers
Initiator: Malenkai
    Judge: Mohammed (selected Jun 01, 1997, 13:10h EDT)
Judgement: 

Statement:

Exactly one of the statements labelled "A" and "B" in the reasoning
to follow are TRUE.

Malenkai's Reasoning:

A: Mr. Nacho ceased being acting Clerk of the Courts upon Malenkai's
return from vacation on May 31, 1997.

B: Mr. Nacho ceased being acting Clerk of the Courts upon Niccolo
Flychuck becoming President on May 30, 1997.

There are two completly different points of law support A or B.  If
the judge finds TRUE, hopefully he can tell us whether A or B is true.
If not, another CFJ will be required, but at least we can *try* to do it
in one CFJ.  Although this CFJ is in response to a specific case, the
interpretation it provides will have general implications.

===

A is supported by "breadbox's interpretation", which I will quote,
including my rebuttal, for the benefit of the judge:

> breadbox wrote:

> > > Speaking of which, on the surface there appears to me to be somewhat
> > > of a sticky tangle in the justice system at the moment.

> > One possible escape from this situation might be worthy of
> > consideration. I quote from Rule 403:
> >
> > (iv)   Whenever a Functional Office has a vacant Seat, and there
> >        is no Acting Officer for that Seat, the President is
> >        to be the Acting Officer for that Seat.
> >
> > An acceptable interpretation might be that at the time that Mr. Nacho
> > resigned as President, there was in fact an Acting Officer for that
> > seat, i.e., Mr. Nacho.
>
> This would be fine if the President *appointed* an acting officer,
> (or appointed himself) at the time.  In reality, however, the appointment
> was accepted by default of the office of President, and would seem
> to float with the office of President, in the absence of an explicit
> appointment.  That is the clear interpretation of the office rules
> to me.
>
> This interpretation comes from how we have customarily handled this in
> the past.  When Wayne quit, I became acting Tabulator, etc, because I
> was Acting Appointer at the time.  While I was acting Appointer, a
> proposal passed eliminating the Appointer office and assigning all
> the acting functional officer duties to the President (not in self-
> deleting {{}}'s, but with the language in the office rules today,
> including that which you quote).  At that time, all the FO duties were
> transferred to then President snowgod.  Furthermore, when the presidency
> was later transferred to Niccolo Flychuck, the FO duties went to him
> at that time as well -- two instances of game custom that are contrary
> to the above interpretation.  At that time, the transition was handled in
> the normal way, via election, and the rules stipulate(d) that snowgod
> remained *acting* president during the transition.  This case is different
> due to the resignation.

> Its possible that we did it wrong back then; game custom only holds sway
> when the rules are *unclear*, etc.  I'm afraid I may have to submit
> a CFJ on the matter, because as much as I'd like to, I cannot accept this
> interpretation without a judge diving into it more.

===

If A is TRUE, then B is FALSE.  If A is FALSE, then B may be supported
by a counnter-intuitive application of rule 401:

>   (vi) Term of Office: 

>         a) The Rules may specify a Term of Office, which is the amount
> of time a Player may hold an Office before his Term is considered to
> have expired. If the Rules fail to specify a Term for any Office, the
> Office is considered to have none, which is to say that the Term
> never expires.
>          b) When a Player's Term expires, he is no longer considered
> to be holding the Office. The Player performs the Office in an
> "Acting" role until the Seat is filled. 

Its a stretch, but one may allow Mr. Nacho's term to have "expired"
upon his resignation.  To me that is non-customary usage, but anything
is possible.  Given this rendering, Mr. Nacho would have been acting
President up until the time of Niccolo Flychuck's assumption of the
office, allowing B to be TRUE.

===

If A is TRUE, no CFJs will be affected.  If B is TRUE, CFJ 384 is the
only one to be affected, and that effect will be that its verdict has not
yet been delivered.  If the CFJ is FALSE, then CFJs 385-389 do not exist,
and CFJ 379, 383, and 384 are affected in various ways, pretaining
to reassignments and verdict delivery.

------------------------------

Date: Sun, 1 Jun 1997 09:23:09 -0800
From: "Ross Morgan-Linial" <[email-masked]>
Subject: Re: Acka: CFJ 390 (Mohammed)

Malenkai <[email-masked]> wrote:
> >   (vi) Term of Office: 
> 
> >         a) The Rules may specify a Term of Office, which is the amount
> > of time a Player may hold an Office before his Term is considered to
> > have expired. If the Rules fail to specify a Term for any Office, the
> > Office is considered to have none, which is to say that the Term
> > never expires.
> >          b) When a Player's Term expires, he is no longer considered
> > to be holding the Office. The Player performs the Office in an
> > "Acting" role until the Seat is filled. 
> 
> Its a stretch, but one may allow Mr. Nacho's term to have "expired"
> upon his resignation.  To me that is non-customary usage, but anything
> is possible.  Given this rendering, Mr. Nacho would have been acting
> President up until the time of Niccolo Flychuck's assumption of the
> office, allowing B to be TRUE.

There is another counter-intuitive way to come to the conclusion that Mr. Nacho 
was Acting President after e resigned: Since the office of President was not 
filled, it was assumed in an "Acting" role by the President, Mr. Nacho. This 
relies on their being an (arguable) point in time during which the transition 
was being made, and Mr. Nacho was both President and not-President (or 
President and Acting President). I'm not sure which interpretation to support, 
myself (I lean towards "neither A nor B").
- -------------------------------
Antimatter * [email-masked]
You have the power of negation.

------------------------------

Date: Sun, 1 Jun 1997 11:39:48 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka: Elections and Presidential Nomination

> > Thank you all for your stirring confidence in me.  I will endeavour to
> > fulfill the office of AckaPhysicist with the utmost harf, and hope that my
> > paltry efforts will match that of my distinguished predecessor, Calvin N
> > Hobbes.
> 
> I will be removing the old Ackaphysicist stuff from my web 
> pages within a couple of days.  I trust that you will be keeping
> your own web pages of it -- in any case, I will no longer be harfing
> the web pages for the Aph.  Feel free to take the material, or discuss
> with the previous Aph what is to become of it.

Oh, I will be happy to put up my own AckaPhysicist web pages, and I will
certainly keep my distinguished predecessor's material up as well.  I will
inform our Web-Harfer when I've got the old stuff, at least, up.

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--Dr. Hook:Sexy Eyes
Current Book--Lesley Choyce:Trapdoor To Heaven
It's so fresh, you'll sue it for sexual harassment!

------------------------------

Date: Sun, 01 Jun 1997 14:00:03 -0400
From: Malenkai <[email-masked]>
Subject: Acka: Trinket

I am creating a trinket called 'Man Thin', value A$1.  It 
looks similar to a Bronze Torch and is very intelligent.

#trinket Malenkai : Man Thin : 1 : comment

Malenkai

------------------------------

Date: Sun, 01 Jun 1997 14:01:18 -0400
From: Malenkai <[email-masked]>
Subject: Acka: CFJ 391 (Robert Sevin)

Robert Sevin has been chosen.

Clerk of the Courts
- ---------------------------------------------------------------------
Call For Judgement 391
  Subject: Seeing Blue
Initiator: Malenkai
    Judge: Robert Sevin (selected Jun 01, 1997, 14:01h EDT)
Judgement:

Statement:

The Blueprint for the 'The Really Big Blue Thing That Doesn't Do Too
Much, Really' (Blue Thing) defines behaviour for a Gadget that
could potentially break the rules, or could possibly be used to
break the rules.

Malenkai's Reasoning:

There exists an entity called 'Man Thin'.  The Blue Thing's Blueprint
specifies behaviour that would possibly allow someone to change the name
of our esteemed Senator Melvin to this name, which would be a violation
of rule 348.

Upon a verdict of TRUE, the Blueprint and all extant Blue Things are
destroyed, as described in rule 594 with interpretation clarified
by CFJ 261 (the last paragraph of CFJ 261's reasoning has been 
superceeded by rule change; the other relavent rules (viz 594 sec (ii))
and customs remain unsubstantially modified since CFJ 261 was delivered).

------------------------------

Date: Sun, 1 Jun 1997 13:14:53 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Acka: Trinket Creators

I am making up a list of who created which trinket.  Why?  For my own
personal amusement, I think, though for all I know it may come in handy in
future, especially if something like Mohammed's "Nuking PC" proposal ever
passes.  (What, me a compulsive list-maker?)

Anyway, while it's perfectly possible for me to grovel through all the
email archives from October 26, 1996 to the present, I would be vastly
obliged to anyone who would feel so kind as to let me know which trinkets
they recall having made, to cut down on my work a little bit.  I've already
got the ones from May(and June, so far)...  My tentative and very rough
list is at(now watch me mess up this URL like I have all the others I've
posted)http://www.terranet.ab.ca/~aaron/acka/trinkrea.html .  I think.

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--Berlin:Beg, Steal Or Borrow
Current Book--Lesley Choyce:Trapdoor To Heaven
Can I have it all now?

------------------------------

Date: Sun, 1 Jun 1997 20:23:25 +0000
From: "Bascule" <[email-masked]>
Subject: Re: Acka: Prayer for Deliverance

> Grump, the deformed troll, he
> Had arms where his legs should be.
> He had legs in place of his fingers.
> Each hand had five legs.  Zingers!
> Each leg's feet numbered three, 
> one at the ankle and two at the knee.
> Each foot, however, had just three toes.
> Each arm had just one hand, which glows!
> And Grump's only other deformity, it's said
> Was an extra leg in the back of his head.
> 
> Some people blamed Grump's sad condition
> On Acid Rain, or hypermalnutrition
> Or on some old banana tree
> Or on the floods that came monthly.
> An old priest says that he
> Can't fly astronautically
> And this shape, most hypnotic
> Is not at all astrobiologic.
> A scrap of paper bears the protest
> "Uijt jt opu uif ijeefo dpouftu."
> 
> --
> /dev/joe
> Founder of the Church of Seleya

Treasure hunts apart, it was a lovely poem. Worthy of a Silver Moon 
nomination I reckon.

Bascule

------------------------------

Date: Sun, 1 Jun 1997 20:54:16 +0000
From: "Bascule" <[email-masked]>
Subject: Re: Acka: CFJ 391 (Robert Sevin)

> Statement:
> 
> The Blueprint for the 'The Really Big Blue Thing That Doesn't Do Too
> Much, Really' (Blue Thing) defines behaviour for a Gadget that
> could potentially break the rules, or could possibly be used to
> break the rules.
> 
> Malenkai's Reasoning:
> 
> There exists an entity called 'Man Thin'.  The Blue Thing's Blueprint
> specifies behaviour that would possibly allow someone to change the name
> of our esteemed Senator Melvin to this name, which would be a violation
> of rule 348.

From Rule 348:

"An attempt to do anything that requires a name to be chosen fails if
the chosen name matches a name already in use."

and

"If two names are found to match in conflict with the first
paragraph of this rule, the CSRR Officer shall change one or both of
the names in such a way as to fix the problem."

I believe that this CFJ must be judged false.

Bascule
Blue thing owner and defender

------------------------------

Date: Sun, 1 Jun 1997 14:55:51 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: Prayer for Deliverance

On Sat, 31 May 1997, Joseph W. DeVincentis wrote:
> A scrap of paper bears the protest
> "Uijt jt opu uif ijeefo dpouftu."
	:o)

- -- 
Mohammed
Televangelists chased Martians from Honduras with a fire hose last
year.

------------------------------

Date: Sun, 1 Jun 1997 15:13:44 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: CFJ 391 (Robert Sevin)

> There exists an entity called 'Man Thin'.  The Blue Thing's Blueprint
> specifies behaviour that would possibly allow someone to change the name
> of our esteemed Senator Melvin to this name, which would be a violation
> of rule 348.

Rule 348 says:

> An attempt to do anything that requires a name to be chosen [such as
> creating a Trinket or Organization] fails if the chosen name matches
> a name already in use.

I would think an attempt to use a RBBTTDDMR would simply fail;
therefore the problematic situation never arises.

- -- 
Mohammed
Pretty dancers from Indiana suddenly blew up more than once.

------------------------------

Date: Sun, 1 Jun 1997 15:25:49 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: CFJ 384 Verdict

On Sat, 31 May 1997, Uri Bruck wrote:

> 
> 
> > 
> > Mohammed's Reasoning:
> > 
> > Bythe time this was submitted, a proposal had passed to make the
> > statement TRUE.  But, due to a mistake on my part, no one knew the
> > proposal had passed until later.  So it's trivially true.  I agree
> > with Alfvaen's reasoning that polytheism was permissible even
> > beforehand, as well.  In fact, although the rules now appear on the
> > surface to restrict players to membership in three churches at most,
> > by this reasoning it is possible to join as many as the Church
> > Founders will allow.
> 
> Both the CFJ and Mohammed's reasoning refer to the the original clause 6
> and state  that even with the original clause 6 it is legal for a player
> to be a member of more than one Church at the same time. However, none of
> the ammendments Mohammed refers to passed. While this has no effect on
> either the reasoning or the verdict of the CFJ, I felt that I should point
> it out.

	Actually there was one more correction on that, making Trinity probably
the most-toggled proposal ever.  I sent a message May 20 just after
midnight local time explaining it.  Trinity and Substitute Players
both passed.

- -- 
Mohammed
A sensational buccaneer from Hell saved one pirate from Honolulu from
boredom.

------------------------------

Date: Sun, 1 Jun 1997 15:35:37 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: Prayer for Deliverance

> On Sat, 31 May 1997, Joseph W. DeVincentis wrote:
> > A scrap of paper bears the protest
> > "Uijt jt opu uif ijeefo dpouftu."

Mohammed responded:
> 	:o)

For those who haven't bothered to translate it, the above line says
"This is not the hidden contest."  In issues of GAMES Magazine which
included hidden contests, there was almost always at least one red
herring -- some puzzle which conceals some hidden message, which
upon completion, turns out not to be the hidden contest.  I knew my
treasure was easy enough it didn't need any extra hints, so I borrowed
GAMES's classic line for my "spoken in tongues" text this month.

  [By the way, all those priests who haven't posted their prayers yet
  (which is quite a lot of them now that we have several new priests
  in Odo's church) need to start working on a prayer if you haven't
  already done so.  Due by the end of the day on June 3rd, EDT, or may
  your house be washed away!]

In recent times, the next-to-last hidden contest was the toughest-to-find
one they'd ever printed (in terms of number of entries), and it was hidden
in the little titles for the cryptograms [little 2 or 3 word, twisted
hints at the subject of each cryptogram; rarely helpful, but they make
sense when you figure it out].  The titles, each decoded in the same
scheme its cryptogram, ran together to give the hidden contest instructions.

In the next issue with a hidden contest, the last April issue, the
editor's note on the letters page warns readers of rampant April-foolery,
and comments on the hidden contest, something like "don't bother looking
on the cryptograms page, because that's where it was last time."
One of the cryptograms in that issue decoded to something like "To enter
hidden contest, find it elsewhere in the issue and do what it says."

/dev/joe

------------------------------

Date: Sun, 1 Jun 1997 12:32:07 -0800
From: "Ross Morgan-Linial" <[email-masked]>
Subject: Acka: Snowgod map auction

I am creating a contract called the Snowgod Map Contract which reads:

The player formerly known as Antimatter will reveal the map to snowgod to the 
holder of this contract. This contract then destroys itself.

I am signing the Snowgod Map Contract.

I am auctioning the Snowgod Map Contract to the highest bidder in a public 
Shubik auction. Minimum bid is A$100. The auction will end in 3 days or 3 hours 
after the last bid, whichever is later. All A$ raised will go to me, of course.
- -------------------------------
Antimatter * [email-masked]
You have the power of negation.

------------------------------

Date: Sun, 1 Jun 1997 16:10:34 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: CFJ ineligibility

> 1) When I went on vacation, the CFJ ineligibility list was:
> 
> Red Barn
> Ackers
> fnord
> 
> CFJ 384 was thus illegally assigned to fnord.  This occurrd less than
> a fortnight ago.  The only affect this appears to have is that the
> acting CotC may have violated the speed rule, and the "first" judge
> entry on the web page should be deleted.

Also the 10 point penalty for fnord failing to respond is revoked.
The penalty came after the bond cycle so it doesn't also affect dividends.

/dev/joe

------------------------------

Date: Sun, 1 Jun 1997 13:39:48 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka: Re: nomic game (fwd) (CnH) 

>Speaking of which, whatever happened with that Polish nomic? My brother
>recently asked me about that.
>
>Robert Sevin

I think I finally ended up sending them something or other, but never
recieved a reply.  I was looking at their homepage jus tthe other day,
trying to determine if it had changed, though.

The results are inconclusive.

snowgod

------------------------------

Date: Sun, 1 Jun 1997 13:48:06 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka: Snowgod map auction 

>I am creating a contract called the Snowgod Map Contract which reads:
>
>The player formerly known as Antimatter will reveal the map to snowgod to the
>holder of this contract. This contract then destroys itself.
>
>I am signing the Snowgod Map Contract.
>
>I am auctioning the Snowgod Map Contract to the highest bidder in a public
>Shubik auction. Minimum bid is A$100. The auction will end in 3 days or 3
>hours
>after the last bid, whichever is later. All A$ raised will go to me, of
>course.
>-------------------------------
>Antimatter * [email-masked]
>You have the power of negation.

I am hereby announcing a public, Shubik auction for the trinket known as
Antimatter.  Minimum bid is A$99.  The winner of Antimatter will have
complete control of the fate of Antimatter's name.

Mr. Nacho

------------------------------

Date: Sun, 1 Jun 1997 17:54:23 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: RFC: Public voting

Hopefuly the last of my RFCs on this matter.  I've reviewed all the rules
I thought could possibly be relevant on this issue, and it looks like all
that really needs to be done is to ammend rule 106 itself.  simply chaing
the end of the last sentence to read "by sending their votes to a public
forum suitable for voting, as defined by the Postal Code." should be
sufficient to make all voting on proposals public.  Some changes in the
Postal Code would probably be advisable, clarifying which lists voting is
possible on.  Right now, the main list would obviously be fine.  The
voting and research lists may or may not be, depending on how one
interprets them.

I know I said earlier that I was willing to run with the idea of having
of having the tabulator release voting results once every day.  After more
thought, I'm not at all sure this would work.  This would amount to giving
the Tabulator a one day deadline to release results, every day.  This
really doesn't mesh well with the Speed rule, since the effective result
is to give the tabulator 4 days to release the daily voting results, and
more or less killing any possible application of this data. If we were to
make this new duty of the daily reports take precedence over the Speed
rule, then we would be faced with exactly the problem Speed was intended
to solve, the Tabulator would innevitably miss a number of deadlines.  So
I'm back to thinking that pure public voting might be the best idea.  I
am, of course, hoping to hear from you all on this whole deal, and soon,
since I would like to get this proposal over with soon.

                                 - Vynd

[email-masked]

------------------------------

Date: Sun, 1 Jun 1997 16:20:23 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka: Snowgod map auction

The player who has until late been indisputably known as Antimatter wrote:
> >I am auctioning the Snowgod Map Contract to the highest bidder in a public
> >Shubik auction. Minimum bid is A$100. The auction will end in 3 days or 3
> >hours
> >after the last bid, whichever is later. All A$ raised will go to me, of
> >course.

The player who has recently been known as some permutation of "Mr. Nacho"
of "snowgod", among other things, wrote:
> I am hereby announcing a public, Shubik auction for the trinket known as
> Antimatter.  Minimum bid is A$99.  The winner of Antimatter will have
> complete control of the fate of Antimatter's name.

I hereby bid $101 in both of these auctions.

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Current Album--John Cougar:American Fool
Current Book--Lesley Choyce:Trapdoor To Heaven
He's a model employee.  Just not a working model.

------------------------------

End of Ackanomic Digest V2 #105
*******************************